Subject: RE: Not before.

From: MOKHTAR Ahmed CNET/DSM/REN <[email-masked]>
Date: Tue, 12 Jan 1999 08:54:30 +0100

Bob and Michael
I think if you need to solve your problems you should have a direct contact
without public, other wise you may share to patent the forht W in the World
Wide Web (for War).
I don't know all the details but if you have some personal problems it is
yours, technical and administrational problems should be treated more prof.
and no one is perfect. We say in arabic'when they divided the wealth, no one
accept his share, when they divided the minds, no one accept but his mind.))
I think both of you have some rights and did some mistakes, every thing
should be clearified. I hope to hear good news soon, if not, please, It is
better to have no news.

Regards

Ahmed
Note, I wrote this in public because I don't have the email of Michael

> ----------
> De : 	Bob Allisat[SMTP:[email-masked]]
> Date :	mardi 12 janvier 1999 00:57
> A :	Michael Sondow
> Cc :	[email-masked]; [email-masked]; [email-masked]
> Objet :	Not before.
> 
> 
> Michael Sondow wrote:
> > I was attacked in an offensive and insulting way when I tried to
> > carry on a debate with someone on the IETF list. Dave Crocker came
> > there, out of nowhere, to insult me gratuitously. Other IETFers took
> > it up, and literally drove me off the list, merely because I disagreed
> > with someone's position.. I have absolutely no obligation to spare
> > my words with people who attack me on their list, when they come onto
> > the IFWP list. None at all. Tit for tat, as the saying goes.
> >
> > Last summer, you and others on this list flamed me unmercifully,
> > using words and expressions far, far wrose than anything I have ever
> > dreamt of using on a public list. You drove me off this list, and I
> > didn't have the courage to return until recently. Now you write
> > carefully-worded messages remonstrating with me for not being nice
> > to other people who have insulted me elsewhere. Well, people's memories
> > are longer than you give them credit for, Roeland. You are only fooling
> > yourself with sanctimonious messages like this one.
> >
> > You and the nasty, arrogant people you are defending have gotten it
> > into your heads that you own the Internet. Well, it isn't so. The
> > Internet is full of proud people, proud of themselves and of what
> > they have done to make the Internet useful for human beings. When
> > you start treating us with respect, we will treat you in the same
> > fashion. Not before.
> 
>  I will mirror Michaels statements. I have also been
>  victumized in more ways that I can recount, having
>  been part of this organized violence for somewhat
>  longer. Indeed the attacks that Mr. Sondow has
>  experienced are old hat to me. Not only content
>  to attack any and all dissent in public forums 
>  our opponents are even willing to bring the fight
>  into our private lives. Witness all those sites
>  and messages and smear campaigns that have been 
>  directed my way. Granted I write somewhat more
>  colourfully than many but I am simply another
>  law abiding citizen acting in a civil manner. 
> 
>  Somewhere along the way I have developed a hard
>  and fast attitude that tends to take no prisioners
>  and tolerate no deviation from what I believe to
>  be fundamental ethical and policy positions. This
>  may be described as a pre-occupational hazard in
>  this environment. And while some may accuse me
>  of giving as good as I get I need only point out
>  the fact that I stick to the topic, discuss the
>  issues and address the events. No personal smear
>  sites, whisper campaigns or endless, ruthless
>  pursuit issue from me. While my loyal opposition
>  seemingly knows no boundries, willing even to
>  stomp right into my home, community and career,
>  branding me as some sort of combination fool,
>  mental patient and blood curddling psychopath.
>  So be it.
> 
>  I will not relent or back down or surrender though
>  I may choose to submerge from time to time. There
>  is no way on Earth and no amount of pressure that
>  will shake me from this debate. It has been seven
>  years of net.activism and three years involvement
>  with "newdom", IP addresses and Internet Governance.
>  Innumerable attacks later and my resolve is un-
>  detered, unaltered. We shall overcome. I will be
>  there when it happens if the gods are willing.
>  Perseverance furthers. I will persevere and I
>  encourage Michael, Ronda and my other collegues,
>  whatever our minor disagreements, to persevere 
>  as well. Time is only on our side... because we
>  are however imperfectly reflecting the interests
>  of "We the People" in all of this mess. And history
>  will be our true judge not these bigoted power
>  trippers that descend upon us like so many
>  jackels. Perseverance furthers...
> 
>  Bob Allisat
> 
>  Free Community Network _ [email-masked]
>  http://fcn.net _ http://fcn.net/allisat 
>  [email-masked]
>